Subject: [Extra] Agenda for 110 posted

From: "Bron Gondwana" <[email-masked]>
Date: Tue, 02 Mar 2021 17:23:30 +1100

Hi All,

I've put up an agenda for our meeting next week.

I believe once we get to the end of these current work items we are basically ready to mothball this working group - I've put time on the agenda to discuss that.

Cheers,

Bron.

EXTRA session agenda - IETF110 (Prague virtual)
===

Friday 2021-03-12 15:30-16:30

Intro and Note Well: 5 min

Current documents:

* draft-ietf-extra-imap4rev2 - 15 min
* draft-ietf-extra-quota - 10 min
* draft-ietf-extra-sieve-mailboxid - 5 min
* draft-ietf-extra-sieve-snooze - 10 min

Milestone review: 5 min

Future of the working group / AOB - 10 min

--
  Bron Gondwana, CEO, Fastmail Pty Ltd
  [email-masked]